UbixOS V2 2.0

Functions
loopif.c File Reference
`#include "net/debug.h"`
`#include "net/mem.h"`
`#include "net/opt.h"`
`#include "netif/loopif.h"`
`#include "netif/tcpdump.h"`
`#include "net/tcp.h"`
`#include "net/ipv4/ip.h"`
Include dependency graph for loopif.c:

Go to the source code of this file.

## Functions
void | loopif_init (struct netif *netif)

## Function Documentation

## ◆ loopif_init()

void loopif_init | ( | struct netif * | netif | ) |

Definition at line 71 of file loopif.c.

References netif::name.